/* Enter Your Custom CSS Here */
.site-header {
  background-color: #5B0012;
	}
a {
  color: #5B0012;
	}

.site-description {
		display: none;
}
.footer-widgets {
  background-color: #5B0012;
	}
button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover {
	background-color: #5B0012;
	}	
.entry-title a:hover {
		color: #5B0012;
	}	
.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a {
		color: #a9a9a9;
	}
.nav-primary .sub-menu .current-menu-item > a:hover {
	color: #a9a9a9;
	}
.nav-secondary .current-menu-item > a {
	color: #a9a9a9;
	}
.archive-pagination li.active a {
	background-color: #a9a9a9;
	}
.site-footer a {
  		color: #5B0012;
}
.site-footer a:hover {
	color: #a9a9a9;
	}
.entry-footer .entry-meta {
    border-top: medium dotted #ddd;
    }
.site-inner .wrap {
    border-bottom: medium dotted #ddd;
	}
.site-inner .wrap {
	border-bottom: dotted #ddd;
	}
.content {
    border: none;
    }